<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Posts on acorneroftheweb</title>
    <link>https://acorneroftheweb.com/post/</link>
    <description>Recent content in Posts on acorneroftheweb</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 12 Jul 2025 19:56:56 +0200</lastBuildDate>
    <atom:link href="https://acorneroftheweb.com/post/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>&#34;NixOS, or why I would love a new introduction&#34;</title>
      <link>https://acorneroftheweb.com/post/2025/07/12/nixos-or-why-i-would-love-a-new-introduction/</link>
      <pubDate>Sat, 12 Jul 2025 19:56:56 +0200</pubDate>
      <guid>https://acorneroftheweb.com/post/2025/07/12/nixos-or-why-i-would-love-a-new-introduction/</guid>
      <description>&lt;p&gt;&#xA;I have been using NixOS for the last 2 years now.&#xA;I got introduced to it by friends, who had changed their entire workflow to accommodate it.&#xA;I was a bit skeptical at the beginning, tried installing the package manager to my arch install at the time, but didn&amp;#39;t fully understand how I was supposed to use it in conjunction with how I was my computer at the time.&#xA;However, in the summer of 2023, I decided to take the plunge, and go the full way, with a new install.&#xA;Having run this type of setup for two years now, I have to admit it.&#xA;NixOS makes certain aspects of using my computer easier.&lt;/p&gt;</description>
    </item>
    <item>
      <title>&#34;Doctor Who and Steven Moffats fascinations&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/12/22/doctor-who-and-steven-moffats-fascinations/</link>
      <pubDate>Fri, 22 Dec 2023 19:08:09 +0100</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/12/22/doctor-who-and-steven-moffats-fascinations/</guid>
      <description>&lt;p&gt;&#xA;Recently I have started re-watching new who.&#xA;It has been a while since I watched any of the episodes (Except for Blink which I every now and then watch as a standalone).&#xA;The latest episodes chronologically I have watched were during Capaldi&amp;#39;s era.&#xA;I got a bit excited about the new doctor, and the fact that Davis is returning to the show (Also seeing something about a trans character helped).&#xA;Just the other day, I finished the conclusion to Tennant&amp;#39;s run.&lt;/p&gt;</description>
    </item>
    <item>
      <title>&#34;Me on switching to lightmode&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/10/24/me-on-switching-to-lightmode/</link>
      <pubDate>Tue, 24 Oct 2023 15:18:55 +0200</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/10/24/me-on-switching-to-lightmode/</guid>
      <description>&lt;p&gt;&#xA;Hey,&#xA;I did a stoop and switch to lightmode a few days ago.&#xA;SO far, it feels comfy in someways.&#xA;I chose &lt;a href=&#34;https://github.com/catppuccin/catppuccin&#34;&gt;catppuccin latte&lt;/a&gt; as the theme.&#xA;But what I don&amp;#39;t fully get is how application such as discord are so very bad in lightmode.&#xA;Like, I am using a theme, &lt;a href=&#34;https://github.com/catppuccin/discord&#34;&gt;catppuccin discord&lt;/a&gt;, to ensure that it looks like the rest of my laptop but it looks very off when it comes to notifications.&#xA;Seeing that a discord has a new message, is almost hidden.&#xA;This is also true for default theme, so it left me wondering if people think about light themes?&#xA;I sure haven&amp;#39;t, since I primarily have used darkmode everywhere I can for the last years.&#xA;Spotify has not implemented this addition for ~10 years now, as seen in &lt;a href=&#34;https://community.spotify.com/t5/Live-Ideas/All-Platforms-Light-Mode-option/idi-p/730341&#34;&gt;this request&lt;/a&gt;.&#xA;It has 6k votes and is one of the ones with the most votes on the entire website.&lt;/p&gt;</description>
    </item>
    <item>
      <title>&#34;My thoughts on Tears of the Kingdom&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/09/01/my-thoughts-on-tears-of-the-kingdom/</link>
      <pubDate>Fri, 01 Sep 2023 16:39:47 +0200</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/09/01/my-thoughts-on-tears-of-the-kingdom/</guid>
      <description>&lt;p&gt;&#xA;Hello again, been a while hasn&amp;#39;t it?&#xA;You know, existing can sometimes be just enough.&#xA;During the summer, I started a playthrough of the new Zelda game and it leaves me with opinions.&#xA;I thought I would write about it to explain my opinions on the game and fully understand what I even think.&#xA;So let&amp;#39;s get into it, shall we?&lt;/p&gt;&#xA;&lt;div id=&#34;outline-container-headline-1&#34; class=&#34;outline-2&#34;&gt;&#xA;&lt;h2 id=&#34;headline-1&#34;&gt;&#xA;Me and other Zelda games&#xA;&lt;/h2&gt;&#xA;&lt;div id=&#34;outline-text-headline-1&#34; class=&#34;outline-text-2&#34;&gt;&#xA;&lt;p&gt;When I was a kid, I was introduced to Zelda by my uncles, playing Wind Waker, Link&amp;#39;s awakening and later Twilight Princess.&#xA;It got me hooked on the games, the exploring was a great and going through dungeons.&#xA;I would go on to play most of the main line Zeldas and they offer different experiences but all offered something that I enjoyed.&#xA;The scope of Ocarina of time, the creepy nature of Majora&amp;#39;s Mask, the plot of Skyward sword, it was all so much fun.&lt;/p&gt;</description>
    </item>
    <item>
      <title>&#34;Legal name changed&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/04/18/legal-name-changed/</link>
      <pubDate>Tue, 18 Apr 2023 19:49:41 +0200</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/04/18/legal-name-changed/</guid>
      <description>&lt;p&gt;&#xA;I GOT MY LEGAL NAME CHANGED!!!&#xA;HYPE!!!!&lt;/p&gt;&#xA;&lt;p&gt;&#xA;It is now Nor Pingu Führ, and it feels good.&#xA;The Pingu is the nickname I have used for multiple years now, and it is deeply related to me.&#xA;So it feels great to have as a middle name.&lt;/p&gt;</description>
    </item>
    <item>
      <title>&#34;Writing&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/04/08/writing/</link>
      <pubDate>Sat, 08 Apr 2023 14:27:28 +0200</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/04/08/writing/</guid>
      <description>&lt;p&gt;&#xA;Writing can be hard sometimes.&#xA;So just now, I am meant to be working on writing an essay and a report.&#xA;The essay is more in the social sort of way, due to it being meant for analysis in a course on ethics and the report is for my bachelor thesis.&#xA;Both of them are quite different from how I like to write about thing.&#xA;When I start writing about things, it is more in the form of realizing my thoughts or progressing through a topic where I have some information, while gathering more.&lt;/p&gt;</description>
    </item>
    <item>
      <title>&#34;I got a Blåhaj&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/03/25/i-got-a-bl%C3%A5haj/</link>
      <pubDate>Sat, 25 Mar 2023 18:21:13 +0100</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/03/25/i-got-a-bl%C3%A5haj/</guid>
      <description>&lt;p&gt;&#xA;I went out today and got a Blåhaj and a Småhaj.&#xA;It was nice.&lt;/p&gt;&#xA;&lt;img src=&#34;https://acorneroftheweb.com/images/posts/blahaj.jpg&#34; alt=&#34;Picture of one big Blåhaj and a small Blåhaj sleeping in a bed&#34; title=&#34;/images/posts/blahaj.jpg&#34; width=&#34;400px&#34;/&gt;</description>
    </item>
    <item>
      <title>&#34;I am bad at reading&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/03/04/i-am-bad-at-reading/</link>
      <pubDate>Sat, 04 Mar 2023 17:43:38 +0100</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/03/04/i-am-bad-at-reading/</guid>
      <description>&lt;div id=&#34;outline-container-headline-1&#34; class=&#34;outline-2&#34;&gt;&#xA;&lt;h2 id=&#34;headline-1&#34;&gt;&#xA;Setting up servers&#xA;&lt;/h2&gt;&#xA;&lt;div id=&#34;outline-text-headline-1&#34; class=&#34;outline-text-2&#34;&gt;&#xA;&lt;p&gt;So recently, I have been setting up servers for my committee at uni and my own home server since I am transferring from a vps.&#xA;Doing this, I have tried out using &lt;a href=&#34;https://github.com/hashicorp/nomad/&#34;&gt;Nomad&lt;/a&gt; and &lt;a href=&#34;https://github.com/hashicorp/consul/&#34;&gt;Consul&lt;/a&gt; instead of ssh&amp;#39;ing to the server and running &lt;code&gt;docker-compose up&lt;/code&gt; or even launching the services manually.&#xA;This approach has seeing how the docker logs look easier and I know that reverse proxy will be solved by itself.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
